.morestyle42455{ font-size: 9pt ;}
.clickstyle42455{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont42455{ font-size: 9pt; line-height: 150% ;}
.titlestyle42455{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle42455{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle42455{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c42455 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c42455:link {
color:#222222;}
A.c42455:visited {
color:#222222;}
A.c42455:active {
color: #222222;}
A.c42455:hover {
color: #cc0000;}
.leaderfont49398{ font-family: 宋体; color: #333333; font-size: 9pt ;}
.querystyle49398{ border-right: #878787 1px solid; border-top: #878787 1px solid; padding-left: 18px; font-size: 10pt; background-image: url(/system/resource/images/research/seach_bg.gif); border-left: #878787 1px solid; color: #222222; padding-top: 3px; border-bottom: #878787 1px solid; background-repeat: no-repeat; font-family: 宋体; position: relative ;}

.summarystyle42454{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle42454{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}

.titlestyle42452{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}

.selectstyle130203{ font-size: 9pt; width: 150px; color: #222222; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle130203{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}

